Members of the KDE Community are recommended to subscribe to the kde-community mailing list at https://mail.kde.org/mailman/listinfo/kde-community to allow them to participate in important discussions and receive other important announcements

  • Boudewijn Rempt's avatar
    Remove obsolete checks for versions of Qt < 5.9 · 2769c21c
    Boudewijn Rempt authored
    I also wanted to enable deprecations for newer versions of Qt,
    but what with the removal of QSignalMapper, deprecation of much
    of QDesktopWidget, that's just not feasible -- it'll be a project
    that will take weeks.
    2769c21c
CMakeLists.txt 28.5 KB